Subject: Re: b19: bash incompatible with b18
From: [email-masked] (Christopher G. Faylor)

26 Jun 1998 15:40:25 GMT
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

Try downloading Sergey's .dll from http://www.lexa.ru/sos .

In article <[email-masked]>,
Russ Pridemore <[email-masked]> wrote:
>I've been using the gnuwin32 user tools on NT 4.0 for about 9 months and
>wonder how I ever worked without them.  My
>system self-destructed this week, so I downloaded the latest version,
>but ran into
>the following problem...
>
>I use the make utility with my own UNIX-style makefiles on top of MS
>nmake for development.  With b18's make, I was able
>to launch nmake from within my makefiles.  This now appears to be
>broken.  make -d fails:
-- 
[email-masked]             "Everything has a boolean value, if you stand
http://www.cygnus.com/      far enough away from it."  -- Galena Alyson Canada